=== debian/control ===
Source: audiotube
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kwindowsystem-dev,
               kf6-purpose-dev,
               libfuturesql6-dev,
               libpython3-dev,
               pkg-kde-tools-neon,
               pybind11-dev,
               qcoro-qt6-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-svg-dev,
               yt-dlp,
               ytmusicapi
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/audiotube
Vcs-Git: https://invent.kde.org/neon/neon-packaging/audiotube.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/audiotube
Maintainer: Neon CI <neon@kde.org>

Package: audiotube
Architecture: any
Depends: ffmpeg,
         qml6-module-org-kde-kirigami-addons-datetime,
         qml6-module-org-kde-kirigami-addons-labs-mobileform,
         qml6-module-org-kde-kirigami-addons-sounds,
         qml6-module-org-kde-kirigami-addons-treeview,
         qml6-module-org-kde-purpose,
         qml6-module-qtmultimedia,
         yt-dlp,
         ytmusicapi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Convergent YouTube Music client
 AudioTube can search YouTube Music, list albums and artists, play
 automatically generated playlists, albums and allows to put your own
 playlist together.
