## audiotube 25.08.1+p24.04+vstable+git20250917.0434

=== debian/changelog ===
audiotube (25.08.1+p24.04+vstable+git20250917.0434-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Sep 2025 04:34:43 +0000
