=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                kf6-kcoreaddons-dev,
                kf6-kcrash-dev,
                kf6-ki18n-dev,
+               kf6-kiconthemes-dev,
                kf6-kirigami-addons-dev,
                kf6-kirigami2-dev,
                kf6-kwindowsystem-dev,
