## audiotube 25.08.2+p24.04+vstable+git20251019.0559

=== debian/changelog ===
audiotube (25.08.2+p24.04+vstable+git20251019.0559-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:59:22 +0000
