## audiotube 25.08.2+p24.04+vstable+git20251028.1002

=== debian/changelog ===
audiotube (25.08.2+p24.04+vstable+git20251028.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:02:18 +0000
