## audiotube 25.08.2+p24.04+vstable+git20251031.0254

=== debian/changelog ===
audiotube (25.08.2+p24.04+vstable+git20251031.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 02:54:51 +0000
