=== debian/changelog ===
audiotube (25.08.3+p24.04+vunstable+git20251110.1049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 10 Nov 2025 10:49:01 +0000
