## audiotube 25.12.0+p24.04+vstable+git20251231.0209

=== debian/changelog ===
audiotube (25.12.0+p24.04+vstable+git20251231.0209-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:09:37 +0000
