## audiotube 25.12.0+p24.04+vstable+git20260103.1131

=== debian/changelog ===
audiotube (25.12.0+p24.04+vstable+git20260103.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 11:31:32 +0000
