## audiotube 25.12.0+p24.04+vstable+git20260105.0935

=== debian/changelog ===
audiotube (25.12.0+p24.04+vstable+git20260105.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:35:21 +0000
