## audiotube 25.12.0+p24.04+vunstable+git20251209.0510

=== debian/changelog ===
audiotube (25.12.0+p24.04+vunstable+git20251209.0510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 05:10:24 +0000
