## audiotube 25.12.1+p24.04+vstable+git20260106.1831

=== debian/changelog ===
audiotube (25.12.1+p24.04+vstable+git20260106.1831-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:31:07 +0000
