## audiotube 25.12.1+p24.04+vstable+git20260128.1335

=== debian/changelog ===
audiotube (25.12.1+p24.04+vstable+git20260128.1335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 13:35:26 +0000
