## audiotube 25.12.1+p24.04+vstable+git20260130.0940

=== debian/changelog ===
audiotube (25.12.1+p24.04+vstable+git20260130.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:40:18 +0000
