## audiotube 25.12.1+p24.04+vunstable+git20260106.1858

=== debian/changelog ===
audiotube (25.12.1+p24.04+vunstable+git20260106.1858-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:58:14 +0000
