## audiotube 25.12.2+p24.04+vstable+git20260218.0324

=== debian/changelog ===
audiotube (25.12.2+p24.04+vstable+git20260218.0324-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 03:24:59 +0000

audiotube (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:54:11 +0000
