## audiotube 25.12.2+p24.04+vstable+git20260219.0433

=== debian/changelog ===
audiotube (25.12.2+p24.04+vstable+git20260219.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 04:33:32 +0000
